Subject: Boston Linux Seminar
From: [email-masked] (Alireza Setayesh)
Date: Mon, 14 Mar 1994 16:07:43 GMT
Newsgroups: comp.os.linux.announce

[Sorry for the distribution. --mdw]

     I would like to invite linux & non linux users to attend a seminar
on Linux operating system at Boston Computer Society (BCS) MegaMeeting. 
The MegaMeeting will be held on April 9-10 (Saturday and Sunday) 
at University of Massachusetts Boston Harbor Campus. It is expected 
over 10,000 people attend the meeting. The Linux seminar will be on 
Saturday April 9 from 12:00 to 1:00 p.m. and 2:00 to 3:00 p.m. at 
UMass/Boston Harbor Campus, McCormack Building in room 1-208 (First Floor). 

     I like to ask you if there are 3-5 Linux experts and developers 
volunteers may be in Boston or New England areas who interested to discuss 
and present Linux operating systems to the audience at the meeting. There 
will be a 486 PC and a projector available for the presentation. 

     This will be a good opportunity to reach to some of those 10,000+ 
people for promoting the Linux. For those (3-5) volunteers who interested 
to introduce and discuss Linux, I have free admission tickets. The admission 
is free to all BCS members and their guests (I believe one or two people). 
The admission for non-members is $7.00.

     I would like to hear from all the people interested to attend the 
seminar, please send me a note.

My name is Alireza Setayesh
My E-mail is [email-masked]

Thanks,  Alireza